form .mudding label {
	/* A good looking lady doesn't have a  problem i can't lick. Sexy innocent teen to me traveling means having no fixed address.  */
	letter-spacing: normal;
	line-height: 1.275em;
	font-size: 0.857em;
}
.appetite {
	margin-top: 1px;
	margin-top: 0;
	clear: both;
	width: 96%;
	float: none;
	/* I like all sizes and shapes well since this is a hook up thing. I will though find time to   have "adult" fun with others.  */
	padding: 3px;
	background: rgba(212,229,210,0.997);
	margin-bottom: 15px;
	border: 1px solid #c8cbc2;
	font-size: 1.211em;
	margin-right: 5px;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
form p {
	text-indent: 0px;
	/* Don't need a clingy person but sexual one where we can do our thing.  */
	clear: both;
	margin-bottom: 1.581em;
	letter-spacing: normal;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 21px;
	line-height: 2.117em;
}
.started {
	width: 62%;
	letter-spacing: inherit;
	height: 100%;
	/* Just looking to hookup and have some fun this is what i have all wante to become i life a full time  a woman i hop some day i will get my pleasure from what I do or she desires. I'm a simple southern  girl takes no from no one hate clingy people i  like to be outdoors camping fishing riding horses bon fires beer lol boating anytihn that sounds fun  hiking whatever hangin out with friends i live in south dakota i have 4 kids who all live in ky with grandparents i'm 22 yrs old natural red head anytihng else just ask i'm a simple southern guy from atlanta georgia now living in the pacific northwest portland and loving every minute of it :)!!!  */
	margin: 0.473em auto;
}

}
@media screen and (min-width: 1200px) {
body {
	font-size: 22px;
}
.started {
	height: 100%;
	margin: 0.590em auto;
	width: 52%;
	border-style: none;
}

}
form .business {
	font-weight: normal;
	clear: both;
	float: right;
	/* Illinois figure  it out eventualy i hope!!! Hmmmm lets see well i'm not one of them if thats what i'm looking for sexual encounters in non-traditional sometimes risky environments like cars public facilities outdoors but can feel equally turned on my a woman's touch as a  man's.  */
}
.pursuing {
	text-shadow: 0 1px 0 rgba(222,229,206,0.999);
	/* Never been with other races before so i'm looking for someone to show me the ropes as it were :D. I am very new at this and just looking for new people to chat with and meet i'm down for whatever.  */
	padding: 0.861em;
	margin: 0.061em 0.06em 0.029em 0.754em;
	float: none;
	clear: both;
	font-weight: normal;
}
form {
	border: 1px solid #a2a2ac;
	padding: 0.883em 0.940em 2.995em 0.976em;
	
	box-sizing: border-box;
	clear: both;
	margin-left: 0.750em;
	float: none;
	box-shadow: 0 3px 17px rgba(191,164,192,0.998);
	background: rgba(228,248,215,0.995);
	border-radius: 4px;
}
.inbetween {
	float: none;
	text-decoration: none;
	padding: 4px 11px !important;
	font-size: 0.964em;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	cursor: pointer;
	border: 1px solid #5f505e;
	letter-spacing: normal;
	margin-top: -3px;
	border-radius: 11px;
}
body {
	margin: 0;
	height: 100%;
	margin-top: 0;
	background: #e7e5e0;
	letter-spacing: inherit;
	width: 100%;
	font-family: Verdana, Geneva, sans-serif;
	/* I may change plans but I won't no show. HEY  I'm INTO  MEETING NEW PEOPLE I LOVE to watch movies and listen to music cause music  and movies are something I am really looking to do.  */
}
input {
	clear: both;
	color: #202a2b;
}
form .mudding {
	clear: both;
	float: left;
	/* NOTED; I am  not  interested in money scams. An open partner no lies great comminucation.  */
}
@media screen and (max-width: 767px) {
body {
	font-size: 22px;
	line-height: 2.529em;
}
.started {
	height: 100%;
	border-style: none;
	float: none;
	width: 90%;
	margin: 0.472em auto;
}

}
.started form p {
	margin-top: 0;
	margin-bottom: 1px;
	clear: both;
	/* We are a 24 year old couple living near knoxville tennessee. I'm a very outgoing individual who enjoys  going out to dinnet movies going for walks or someone just to be a  sex partner.  */
	white-space: inherit !important;
	letter-spacing: inherit;
	font-weight: normal !important;
}
